Bug 1669880 - youtube-dl-2019.01.30 is available
Summary: youtube-dl-2019.01.30 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-27 16:03 UTC by Upstream Release Monitoring
Modified: 2019-04-03 18:50 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2019.01.30-1.fc29 youtube-dl-2019.01.30-1.fc28 youtube-dl-2019.01.30-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2019-01-31 03:20:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-01-27 16:03:46 UTC
Latest upstream release: 2019.01.27
Current version/release in rawhide: 2019.01.24-1.fc30
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2019-01-29 19:10:08 UTC
Latest upstream release: 2019.01.30
Current version/release in rawhide: 2019.01.24-1.fc30
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 2 Fedora Update System 2019-01-29 22:51:16 UTC
youtube-dl-2019.01.30-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-825994a31c

Comment 3 Fedora Update System 2019-01-29 22:51:23 UTC
youtube-dl-2019.01.30-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2b4fe86773

Comment 4 Fedora Update System 2019-01-29 22:51:29 UTC
youtube-dl-2019.01.30-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2677b17fbd

Comment 5 Fedora Update System 2019-01-30 01:59:06 UTC
youtube-dl-2019.01.30-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2b4fe86773

Comment 6 Fedora Update System 2019-01-30 02:22:54 UTC
youtube-dl-2019.01.30-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2677b17fbd

Comment 7 Fedora Update System 2019-01-30 03:01:43 UTC
youtube-dl-2019.01.30-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-825994a31c

Comment 8 Fedora Update System 2019-01-31 03:20:36 UTC
youtube-dl-2019.01.30-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-02-09 01:51:46 UTC
youtube-dl-2019.01.30-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-03-12 16:38:33 UTC
python-trololio-1.0-2.el7 python-typing-3.5.2.2-4.el7 python-unidiff-0.5.4-2.el7 python-vcstools-0.1.40-2.el7 python-vxi11-0.9-2.el7 python-wcwidth-0.1.7-3.el7 python-whoosh-2.7.4-4.el7 python-wrapt-1.10.4-8.el7 python-www-authenticate-0.9.2-4.el7 python-xapp-1.0.1-9.el7 python-xlrd-1.0.0-7.el7 python-yamlordereddictloader-0.4.0-2.el7 python-yara-3.8.1-2.el7.1 python-zope-component-4.1.0-5.el7 python-zope-configuration-4.0.3-13.el7 python-zope-exceptions-4.0.5-6.el7 python-zope-i18nmessageid-4.0.3-4.el7 python-zope-schema-4.4.1-4.el7 python-zope-testing-4.6.1-8.el7 pyxdg-0.25-7.el7 qpid-proton-0.26.0-2.el7 root-6.16.00-4.el7 sasutils-0.3.9-2.el7 scapy-2.4.0-3.el7 shiboken-1.2.4-10.el7 spglib-1.11.1-2.el7 urjtag-2017.10-3.el7 uwsgi-2.0.17.1-2.el7 xapps-1.0.4-14.el7 xed-1.6.2-3.el7 xplayer-1.6.0-6.el7 xrootd-4.9.0-2.el7 xviewer-plugins-1.2.0-6.el7 yamllint-1.15.0-2.el7 youtube-dl-2019.01.30-2.el7 yubikey-piv-manager-1.4.2-6.el7 znc-1.7.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 11 Fedora Update System 2019-03-12 22:42:46 UTC
python-trololio-1.0-2.el7, python-typing-3.5.2.2-4.el7, python-unidiff-0.5.4-2.el7, python-vcstools-0.1.40-2.el7, python-vxi11-0.9-2.el7, python-wcwidth-0.1.7-3.el7, python-whoosh-2.7.4-4.el7, python-wrapt-1.10.4-8.el7, python-www-authenticate-0.9.2-4.el7, python-xapp-1.0.1-9.el7, python-xlrd-1.0.0-7.el7, python-yamlordereddictloader-0.4.0-2.el7, python-yara-3.8.1-2.el7.1, python-zope-component-4.1.0-5.el7, python-zope-configuration-4.0.3-13.el7, python-zope-exceptions-4.0.5-6.el7, python-zope-i18nmessageid-4.0.3-4.el7, python-zope-schema-4.4.1-4.el7, python-zope-testing-4.6.1-8.el7, pyxdg-0.25-7.el7, qpid-proton-0.26.0-2.el7, root-6.16.00-4.el7, sasutils-0.3.9-2.el7, scapy-2.4.0-3.el7, shiboken-1.2.4-10.el7, spglib-1.11.1-2.el7, urjtag-2017.10-3.el7, uwsgi-2.0.17.1-2.el7, xapps-1.0.4-14.el7, xed-1.6.2-3.el7, xplayer-1.6.0-6.el7, xrootd-4.9.0-2.el7, xviewer-plugins-1.2.0-6.el7, yamllint-1.15.0-2.el7, youtube-dl-2019.01.30-2.el7, yubikey-piv-manager-1.4.2-6.el7, znc-1.7.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 12 Fedora Update System 2019-03-19 13:58:09 UTC
python-trololio-1.0-2.el7 python-typing-3.5.2.2-4.el7 python-unidiff-0.5.4-2.el7 python-vcstools-0.1.40-2.el7 python-vxi11-0.9-2.el7 python-wcwidth-0.1.7-3.el7 python-whoosh-2.7.4-4.el7 python-wrapt-1.10.4-8.el7 python-www-authenticate-0.9.2-4.el7 python-xapp-1.0.1-9.el7 python-xlrd-1.0.0-7.el7 python-yamlordereddictloader-0.4.0-2.el7 python-yara-3.8.1-2.el7.1 python-zope-component-4.1.0-5.el7 python-zope-configuration-4.0.3-13.el7 python-zope-exceptions-4.0.5-6.el7 python-zope-i18nmessageid-4.0.3-4.el7 python-zope-schema-4.4.1-4.el7 python-zope-testing-4.6.1-8.el7 pyxdg-0.25-7.el7 qpid-proton-0.26.0-2.el7 rlwrap-0.43-2.el7 root-6.16.00-4.el7 sasutils-0.3.9-2.el7 scapy-2.4.0-3.el7 shiboken-1.2.4-10.el7 spglib-1.11.1-2.el7 urjtag-2017.10-3.el7 uwsgi-2.0.17.1-2.el7 xapps-1.0.4-14.el7 xed-1.6.2-3.el7 xplayer-1.6.0-6.el7 xrootd-4.9.0-2.el7 xviewer-plugins-1.2.0-6.el7 yamllint-1.15.0-2.el7 youtube-dl-2019.01.30-2.el7 yubikey-piv-manager-1.4.2-6.el7 znc-1.7.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 13 Fedora Update System 2019-03-20 19:58:46 UTC
python-trololio-1.0-2.el7, python-typing-3.5.2.2-4.el7, python-unidiff-0.5.4-2.el7, python-vcstools-0.1.40-2.el7, python-vxi11-0.9-2.el7, python-wcwidth-0.1.7-3.el7, python-whoosh-2.7.4-4.el7, python-wrapt-1.10.4-8.el7, python-www-authenticate-0.9.2-4.el7, python-xapp-1.0.1-9.el7, python-xlrd-1.0.0-7.el7, python-yamlordereddictloader-0.4.0-2.el7, python-yara-3.8.1-2.el7.1, python-zope-component-4.1.0-5.el7, python-zope-configuration-4.0.3-13.el7, python-zope-exceptions-4.0.5-6.el7, python-zope-i18nmessageid-4.0.3-4.el7, python-zope-schema-4.4.1-4.el7, python-zope-testing-4.6.1-8.el7, pyxdg-0.25-7.el7, qpid-proton-0.26.0-2.el7, rlwrap-0.43-2.el7, root-6.16.00-4.el7, sasutils-0.3.9-2.el7, scapy-2.4.0-3.el7, shiboken-1.2.4-10.el7, spglib-1.11.1-2.el7, urjtag-2017.10-3.el7, uwsgi-2.0.17.1-2.el7, xapps-1.0.4-14.el7, xed-1.6.2-3.el7, xplayer-1.6.0-6.el7, xrootd-4.9.0-2.el7, xviewer-plugins-1.2.0-6.el7, yamllint-1.15.0-2.el7, youtube-dl-2019.01.30-2.el7, yubikey-piv-manager-1.4.2-6.el7, znc-1.7.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 14 Fedora Update System 2019-03-25 18:44:36 UTC
python-trololio-1.0-2.el7 python-typing-3.5.2.2-4.el7 python-unidiff-0.5.4-2.el7 python-vcstools-0.1.40-2.el7 python-vxi11-0.9-2.el7 python-wcwidth-0.1.7-3.el7 python-whoosh-2.7.4-4.el7 python-wrapt-1.10.4-8.el7 python-www-authenticate-0.9.2-4.el7 python-xapp-1.0.1-9.el7 python-xlrd-1.0.0-7.el7 python-yamlordereddictloader-0.4.0-2.el7 python-yara-3.8.1-2.el7.1 python-zope-component-4.1.0-5.el7 python-zope-configuration-4.0.3-13.el7 python-zope-exceptions-4.0.5-6.el7 python-zope-i18nmessageid-4.0.3-4.el7 python-zope-schema-4.4.1-4.el7 python-zope-testing-4.6.1-8.el7 python3-rpm-4.11.3-3.el7 pyxdg-0.25-7.el7 qpid-proton-0.26.0-2.el7 rlwrap-0.43-2.el7 root-6.16.00-4.el7 sasutils-0.3.9-2.el7 scapy-2.4.0-3.el7 shiboken-1.2.4-10.el7 spglib-1.11.1-2.el7 urjtag-2017.10-3.el7 uwsgi-2.0.17.1-2.el7 xapps-1.0.4-14.el7 xed-1.6.2-3.el7 xplayer-1.6.0-6.el7 xrootd-4.9.0-2.el7 xviewer-plugins-1.2.0-6.el7 yamllint-1.15.0-2.el7 youtube-dl-2019.01.30-2.el7 yubikey-piv-manager-1.4.2-6.el7 znc-1.7.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 15 Fedora Update System 2019-03-27 01:40:27 UTC
python-trololio-1.0-2.el7, python-typing-3.5.2.2-4.el7, python-unidiff-0.5.4-2.el7, python-vcstools-0.1.40-2.el7, python-vxi11-0.9-2.el7, python-wcwidth-0.1.7-3.el7, python-whoosh-2.7.4-4.el7, python-wrapt-1.10.4-8.el7, python-www-authenticate-0.9.2-4.el7, python-xapp-1.0.1-9.el7, python-xlrd-1.0.0-7.el7, python-yamlordereddictloader-0.4.0-2.el7, python-yara-3.8.1-2.el7.1, python-zope-component-4.1.0-5.el7, python-zope-configuration-4.0.3-13.el7, python-zope-exceptions-4.0.5-6.el7, python-zope-i18nmessageid-4.0.3-4.el7, python-zope-schema-4.4.1-4.el7, python-zope-testing-4.6.1-8.el7, python3-rpm-4.11.3-3.el7, pyxdg-0.25-7.el7, qpid-proton-0.26.0-2.el7, rlwrap-0.43-2.el7, root-6.16.00-4.el7, sasutils-0.3.9-2.el7, scapy-2.4.0-3.el7, shiboken-1.2.4-10.el7, spglib-1.11.1-2.el7, urjtag-2017.10-3.el7, uwsgi-2.0.17.1-2.el7, xapps-1.0.4-14.el7, xed-1.6.2-3.el7, xplayer-1.6.0-6.el7, xrootd-4.9.0-2.el7, xviewer-plugins-1.2.0-6.el7, yamllint-1.15.0-2.el7, youtube-dl-2019.01.30-2.el7, yubikey-piv-manager-1.4.2-6.el7, znc-1.7.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 16 Fedora Update System 2019-04-03 18:50:50 UTC
python-trololio-1.0-2.el7, python-typing-3.5.2.2-4.el7, python-unidiff-0.5.4-2.el7, python-vcstools-0.1.40-2.el7, python-vxi11-0.9-2.el7, python-wcwidth-0.1.7-3.el7, python-whoosh-2.7.4-4.el7, python-wrapt-1.10.4-8.el7, python-www-authenticate-0.9.2-4.el7, python-xapp-1.0.1-9.el7, python-xlrd-1.0.0-7.el7, python-yamlordereddictloader-0.4.0-2.el7, python-yara-3.8.1-2.el7.1, python-zope-component-4.1.0-5.el7, python-zope-configuration-4.0.3-13.el7, python-zope-exceptions-4.0.5-6.el7, python-zope-i18nmessageid-4.0.3-4.el7, python-zope-schema-4.4.1-4.el7, python-zope-testing-4.6.1-8.el7, python3-rpm-4.11.3-3.el7, pyxdg-0.25-7.el7, qpid-proton-0.26.0-2.el7, rlwrap-0.43-2.el7, root-6.16.00-4.el7, sasutils-0.3.9-2.el7, scapy-2.4.0-3.el7, shiboken-1.2.4-10.el7, spglib-1.11.1-2.el7, urjtag-2017.10-3.el7, uwsgi-2.0.17.1-2.el7, xapps-1.0.4-14.el7, xed-1.6.2-3.el7, xplayer-1.6.0-6.el7, xrootd-4.9.0-2.el7, xviewer-plugins-1.2.0-6.el7, yamllint-1.15.0-2.el7, youtube-dl-2019.01.30-2.el7, yubikey-piv-manager-1.4.2-6.el7, znc-1.7.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.